# Basic Features

This example shows the simplest ProgressBar with the default "Sam" skin. Use the controls below to change various settings.

Control
Value

Set: 50 Actual 50

Range

Min: -50 Max: 50

Size Width
Height

Width: 200px

Height: 20px

Animation

Enable animation

Duration

Duration 200 second(s)

Easing easeNone
backBoth
backIn
backOut
bounceBoth
bounceIn
bounceOut
easeBoth
easeBothStrong
easeIn
easeInStrong
easeOut
easeOutStrong
elasticBoth
elasticIn
elasticOut